easy-responsive-tabs:
  css:
    theme:
      /libraries/easy-responsive-tabs/css/easy-responsive-tabs.css: {}
  js:
    /libraries/easy-responsive-tabs/js/easyResponsiveTabs.js: {}
  dependencies:
    - core/jquery

easy-responsive-tabs-init:
  js:
    assets/js/field_group_easy_responsive_tabs.js: {}
  dependencies:
    - field_group_easy_responsive_tabs/easy-responsive-tabs
    - core/jquery
    - core/once
    - core/drupal
    - core/drupalSettings
